mat-toolbar {
  display: flex;
  justify-content: space-between;
}

.right {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
  min-width: 15%;

  a {
    flex: 1;
    text-align: center;
  }
}

.person {
  font-size: 2rem;
}
